Bug 1126327 - [Admin Portal] Configure|Roles|New Role - no focus inside Name form - unable to manage without mouse
Summary: [Admin Portal] Configure|Roles|New Role - no focus inside Name form - unable ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.6.0
Assignee: bugs@ovirt.org
QA Contact: Pavel Stehlik
URL:
Whiteboard: infra
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 08:10 UTC by Jiri Belka
Modified: 2016-02-10 19:32 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-19 08:16:48 UTC
oVirt Team: Infra


Attachments (Terms of Use)

Description Jiri Belka 2014-08-04 08:10:24 UTC
Description of problem:
Configure|Roles|New Role - no focus inside Name form - unable to manage without mouse.

Version-Release number of selected component (if applicable):
ovirt-engine-webadmin-portal-3.5.0-0.0.master.20140722232058.git8e1babc.el6.noarch

How reproducible:
100%

Steps to Reproduce:
1. Configure - Roles - New Role
2. try to create new role without mouse
   - could you type into fields?
   - does <tab> moves you inside dialog
3.

Actual results:
unable to do anything (except Esc to leave the dialog itself) inside the dialog

Expected results:
should work (poor blind users)

Additional info:

Comment 1 Oved Ourfali 2015-04-19 08:16:48 UTC
Will be handled in the 4.0 UI rework.


Note You need to log in before you can comment on or make changes to this bug.